/* Color: Ecru */

.CompareItem { width:200px; border-left: solid 1px #dacdc3; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dacdc3; }
.CompareFieldTop { border-bottom:solid 1px #dacdc3; }
.CompareFieldTop a:hover { color:#ff3201; }
.CompareCenter { border-left:solid 1px #dacdc3; border-bottom:solid 1px #dacdc3; }
.CompareLeft { border-left:solid 1px #dacdc3; border-bottom:solid 1px #dacdc3; }

.ViewCartLink {
    background: url('../../Furniture/images/ecru/Cart.gif') no-repeat 10px 4px;
}

table.CartContents, table.General {
    border: 1px solid #dacdc3;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #faf8f0;
    color: #232111;
    border-bottom: 1px solid #dacdc3;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dacdc3;
    color: #232111;
}
ecru.css
.MiniCart .SubTotal {
    color: #232111;
}

.JustAddedProduct {
    border: 1px solid #dacdc3;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #232111;
}

.CheckoutRedeemCoupon { background: #faf8f0; padding: 10px; width: 300px; border: 1px solid #dacdc3; margin-bottom: 10px; }


.SuccessMessage {
    background: #E8FFDF url('../../Furniture/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Furniture/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #faf8f0;
}

.QuickSearch { background: #fff; border: 1px solid #dacdc3;  }

.QuickSearchHover td{ background: #faf8f0; }

.QuickSearchResult .Price { color: #FF3201; font-weight: bold; margin: 0 4px 0 0; }

.QuickSearchAllResults a { background: url('../../Furniture/images/ecru/QuickSearchAllResultsButton.gif') no-repeat right; }

.CreateAccount {
    border-right: 1px solid #dacdc3;
}

.SearchTips .Examples {
    background: #faf8f0;
    border: 1px solid #dacdc3;
    color: #555;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #dacdc3;
    background: #faf8f0;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    border-bottom: 1px solid #d3d0b9;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #faf8f0;
    border: 1px solid #d3d0b9;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dacdc3;
}

.TabNav li a {
    border: 1px solid #dacdc3;
    background: #f4f0e0;
}

.TabNav li a:hover {
    background-color: #eae7d8;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
    color: #ff3201;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dacdc3;
    border-top-color: #dacdc3;
    background: #faf8f0;
    color: #232111;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #f4f0e0;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Furniture/images/ecru/arrows-dark.png');
}

/* End: category flyout styles */

/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

textarea#contact_question {
    padding: 5px;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
}

.contact-button {
    padding: 10px 20px 10px 20px;
    background-color: #f66025;
    color: #fff;
}

.contact-button:hover {
    background-color: #333;
    color: #fff;
}

.ContactButton {
    padding: 10px 20px 10px 20px;
    background-color: #f66025;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    border: 0;
}

.ContactButton:hover {
    background-color: #333;
}

  
